<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0407m000" xml:lang="en">
   <Header>
      <Title>Print Opportunity Types (tdsmi0407m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print <Link href="/baanerp/td/glossary/glossary#000177" role="glossary">opportunity types</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>